Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361970 - services/httpd: solution text contains escape sequences in list of modules
Summary: services/httpd: solution text contains escape sequences in list of modules
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: preupgrade-assistant-el6toel7
Version: 6.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: pstodulk
QA Contact: Alois Mahdal
URL:
Whiteboard:
Depends On:
Blocks: 1335038
TreeView+ depends on / blocked
 
Reported: 2016-08-01 06:04 UTC by pstodulk
Modified: 2016-11-04 09:01 UTC (History)
3 users (show)

Fixed In Version: preupgrade-assistant-el6toel7-0.6.56-1.el6
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2016-11-04 09:01:44 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2618 normal SHIPPED_LIVE preupgrade-assistant-el6toel7 bug fix and enhancement update 2016-11-03 16:23:57 UTC

Description pstodulk 2016-08-01 06:04:16 UTC
Previously the solution text contains lines like:
  modules\/mod_actions.so
  modules\/mod_alias.so

Where "/" were escaped by mistake. The lines shouldn't be escaped like that. The new solution text should contain clear text without escape sequences, e.g.:
  modules/mod_actions.so
  modules/mod_alias.so

Comment 3 Alois Mahdal 2016-09-03 03:22:41 UTC
Verified with preupgrade-assistant-el6toel7-0.6.56-1.el6.noarch.

Backslashes don't appear there anymore.

Comment 5 errata-xmlrpc 2016-11-04 09:01:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2618.html


Note You need to log in before you can comment on or make changes to this bug.